@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	box-sizing: border-box;
}
.wufoo .info h2{display:none !important}
.clearfix{ clear:both;}
.MainWrap {
	float: left;
	width: 100%;
	background-color: #fbfbfb;
}
.TopWrapOuter {
	background-image: url(http://meridianone.com.au/vce-solutions/free-vce-success-seminar/images/hometopbg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 720px;
}
.TopWrapInner {
	display: block;
	background: rgba(9, 55, 94, 0.69);
	display: block;
	background: rgba(9, 55, 94, 0.69);
	position: relative;
	z-index: 9999;
	height: 100%;
	font-family:ubuntu;
}
.wrapper {
	width:980px;
	padding:0 10px;
	margin: 0 auto;
}
.LeftBox {
	float:left;
    width: 570px;
    padding-right: 8%;
	color:#fff;
	padding-top:116px;
	font-family:ubuntu;
	position:relative;
	padding-left: 43px;
}
.LeftBox h4 {
	font-size:24px;
	font-family:ubuntu;
	font-weight: 500;
}
.LeftBox h2 {
	font-size: 35px;
	line-height: 58px;
	margin: 15px 0 23px 0;
	font-weight: 500;
}
.LeftBox p {
	font-size:16px;
	line-height:26px;
}
.Arrow-ImgWrap {
	position: absolute;
	right: -60px;
	top: 21%;
	width: 235px;
    height: 235px;
}
.Arrow-ImgWrap img{
	width: 235px;
    height: 235px;
}
.RightBox {
	float:left;
	width:380px;
	padding: 15px 56px 10px 48px;
	background-color:#fff;
}
/*
.RightBox {
	float:left;
	width:380px;
	padding: 15px 56px 10px 48px;
	background-color:#fff;
	height:720px;
	position:relative;
}
*/
form.wufoo{margin-top:30px !important;}

.RightBox iframe{ height:570px !important;margin-top:-10px;}

/*.RightBox iframe{margin-top:0px;position:absolute;left:46px;bottom:0;width:70% !important;}*/




#wufoo-w1eu0a1819a7g8l{padding-top:6px;}

.RightBox h5 {
	font-size:18px;
	text-transform:uppercase;
	color:#ababab;
	font-weight:500;
}
.RightBox h5 span {
	color:#da9537;
}
.RightBox h2 {
    color: #696969;
    font-size: 28px;
    margin: 9px 20px 12px 0;
    font-weight: 500;
    line-height: 36px;
    padding-right: 15px;
}
.RightBox p {
	font-size:14px;
	color:#696969;
	margin-bottom:5px;
}
/********************* Vanues ************************/
.vanues {
	width: 99%;
	margin: 0 auto;
	background-color: #fff;
	padding: 20px;
	float: left;
}
.vanues h2 {
	font-family:ubuntu;
	font-size:14px;
	text-transform:uppercase;
	color:#696969;
	font-weight:bold;
	text-align: center;
	display: block;
	margin-bottom: 15px;
	font-size: 20px;
}
.venue-box span {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}
.venue-box {
	padding: 1%;
	border: 1px solid #ddd;
	float: left;
	width: 18%;
	box-sizing: border-box;
	margin: 0 7px 10px 7px;
	color: #2b618d;
	box-shadow: 0 0px 6px rgba(0, 0, 0, 0.3) inset;
	font-family: 'helvetica', 'arial', 'sans serif';
	font-size:14px;
}
/*.venue-box.venue-box1,.venue-box.venue-box2, .venue-box.venue-box4{ width:20%;}
.venue-box.venue-box3{ width:31%;} */
.venue-box strong {
	display: block;
	margin-bottom: 5px;
	font-size: 22px;
	font-family: ubuntu;
	margin-bottom: 10px;
	color: #269468;
	font-weight: 500;
	line-height: 20px;

}
/********************* logos-brand ************************/
.logos-brand {
	width: 99%;
	margin: 0 auto;
	background-color: #fff;
	float: left;
}
.logos-brand h2 {
	font-family:ubuntu;
	font-size:16px;
	color:#696969;
	font-weight:normal;
	text-align: center;
	display: block;
	margin-bottom: 15px;
}
.logos-brand ul {
	list-style:none;
	width:102%;
	magin-left:-2%;
	margin:15px 0;
}
.logos-brand ul li {
	display:inline-block;
	width:14%;
	margin-left:1.5%;
}
.logos-brand ul li img {
	max-width:100%;
}
/********************* Grean text Wrap************************/

.GreenTextWrap {
	float:left;
	width:100%;
	margin:20px auto
}
.GreenTextWrap h2 {
	font-size: 21px;
	font-family: ubuntu;
	color: #696969;
	line-height: 25px;
	font-weight: 500;
	text-align: left;
	margin: 25px auto 30px auto;
	padding-left: 100px;
}
.GreenTextWrap ul {
	list-style: none;
	width: 67%;
	clear: both;
	margin: 15px auto;
}
.GreenTextWrap ul li {
	display:block;
	margin-bottom:15px;
	font-family:ubuntu;
	color:#269468;
	font-size:19px;
	line-height:35px;
	position:relative;
}
.GreenTextWrap ul li:before {
	height: 32px;
	width: 32px;
	position: absolute;
	background-image: url(../images/1pdlznk-default-checkmark-plain-32px.png);
	content: "";
	left: -50px;
	top: 6px;
}
.muchmore {
	font-size: 19px;
	font-family: ubuntu;
	color: #269468;
	line-height: 25px;
	text-align: center;
	display: block;
	margin: 10px auto;
}
.Reserve-your-free-seat {
	float:left;
	width:100%;
	margin:15px auto;
	text-align:center;
}
.Reserve-your-free-seat a {
	display:block;
	background-color:#cf822a;
	color:#fff;
	text-transform:uppercase;
	box-shadow: inset 0px 1px 0px #e8b274, inset 0 -1px 2px #9c611f;
	width: 290px;
	height: 50px;
	text-align:center;
	font-family: ubuntu;
	line-height:50px;
	margin: 0 auto;
	text-decoration: none;
}
/**********************  TestimonialWrap *******************************/

.TestimonialWrap {
	background-color: #269468;
	padding: 40px 0 10px 0;
	float: left;
	width: 100%;
}
.TestimonialWrap h2 {
	font-family: ubuntu;
	font-weight: 500;
	color: #fff;
	margin-bottom: 50px;
	font-size: 26px;
}
.TestimonialsTopBox {
	background-color: #46a47f;
	padding: 20px;
	border-radius: 10px;
	color: #fff;
	font-family: ubuntu;
	height: 300px;
}
.TestimonialsbottomBox {
	margin-top: -70px;
	text-align: center;
	color: #fff;
	float: left;
	width: 100%;
}
.testimonials-box-outer {
	float: left;
	width: 29.33%;
	margin: 0 4% 15px 0;
    margin-left: 0;
}
.TestimonialsTopBox p {
	width: 100%;
	float: left;
	padding: 0 15px;
	line-height: 20px;
	text-align:center;
	font-size:14px;
	font-family: ubuntu;
}
img.topquote {
	margin-bottom: 20px;
	float: left;
}
img.Bottomquote {
	float: right;
	margin-top: 15px;
}
span.studentname {
	display: block;
	font-size: 22px;
	margin-bottom: 15px;
	font-family: ubuntu;
	color: #fff;
	margin-top: 15px;
}
span.schoolname {
	color: #6ac19e;
	font-size: 14px;
	font-family: 'helvetica', 'arial', 'sans serif';
}
/******************************** bounceWrap **********************/


.bounceWrap {
	background-color:#fff;
	display:table;
	margin:0 auto;
	font-family: ubuntu;
	padding-bottom: 5px;
}
.bounceWrap h2 {
	color:#696969;
	font-size:26px;
	text-align:center;
	margin:30px auto;
	font-family: ubuntu;
	font-weight: 500;
}
.bounceWrap .img-responsive {
	max-width:100%;
}
.BounceImgWra {
	float: left;
	width: 48%;
	margin: 1%;
}
.BounceTextWrap {
	float: right;
	width: 48%;
	margin: 1%;
}
.BounceTextWrap h2 {
	color: #269468;
	font-size: 22px;
	line-height: 35px;
	text-align: left;
	font-weight: 500;
	width: 70%;
	margin: 0;
}
.BounceTextWrap p {
	color:#2b618d;
	font-size:16px;
	line-height:26px;
	font-family: 'helvetica', 'arial', 'sans serif';
	margin:30px 0;
	width: 73%;
}


/******************************* dans-story ***********************/

.dans-story{ display:table; margin: 50px auto 20px auto;}

.dans-story h2{
	color: #696969;
    display: block;
    font-family: ubuntu;
    margin-bottom: 35px;
    font-size: 26px;
    text-align: center;
	font-weight: 500;
}
.dans-story p{
	color:#2b618d;
	font-size:16px;
	line-height:24px;
	font-family: ubuntu;
	margin-bottom:10px;
}
.dan-content {
    float: left;
    width: 45%;
    margin: 1%;
	margin-left: 0;
	margin-top: 0;
}
.video-wrap {
    width: 51%;
    float: right;
    margin: 1%;
}
.data-content-txt {
    float: left;
    width: 100%;
}

/**********************************   HomeFooterWrap   *************************/

.HomeFooterWrap{
    background-image: url(http://meridianone.com.au/vce-solutions/free-vce-success-seminar/images/0d5c9c0f-dollarphotoclub-81795837.png);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border-style: none;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    border-radius: 0px;
    width: 100%;
    height: 380px;
    float: left;
}
.HomeFooterInnerWrap{
	float:left;
	width:100%;
	height:100%;
	 background: rgba(9,55,94,0.75);
	 position:relative;
	 z-index:999;
}
.HomeFooterInnerWrap h2{ text-align:center; color:#fff;font-family: ubuntu; font-weight:500; padding:90px 0;}



@media (max-width: 991px) {
.wrapper { width:96%; padding:0 2%;}
.Arrow-ImgWrap{ display:none;}
.LeftBox {
    width: 46%;
    padding-right: 2%;
    padding-top: 30px;
}
.LeftBox h2 {
    font-size: 28px;
    line-height: 50px;
    margin: 15px 0;
    font-weight: 500;
}
.venue-box{height: 110px;font-size: 12px; margin: 0 5px 10px;}
.venue-box strong {font-size:14px;}
/*.venue-box.venue-box1,.venue-box.venue-box2,.venue-box.venue-box3, .venue-box.venue-box4{ width:48%;margin: 0 1% 1% 1%;height: 120px;}*/
.TestimonialsTopBox p {
    padding: 0px;
}
.TestimonialsbottomBox{margin-top: -15px;}
span.studentname {
    font-size: 18px;
}
.BounceTextWrap h2, .BounceTextWrap p {
    width: 100%;
}
.BounceTextWrap h2 {
    line-height: 30px;
}
.BounceTextWrap p{
   line-height: 24px;
  margin: 15px 0;
}
.dan-content {
    margin: 0;
    width: 100%;
}
.video-wrap {
    width: 100%;
    float: left;
    margin: 0;
	height: 428px;
}
}
@media (max-width: 767px) {
.TopWrapOuter {
    height: 666px;
}
.RightBox h2 {
	font-size: 20px;

}
.LeftBox h4 {
    font-size: 15px;
    font-family: ubuntu;
    font-weight: 500;
}	
.LeftBox h2 {
    font-size: 25px;
    line-height: 40px;
    margin: 20px 0;
    font-weight: 500;
}	
.RightBox {
    width: 51%;
    padding: 2%;
    background-color: #fff;
    padding-bottom: 0;
}
.venue-box{}
.venue-box.venue-box1, .venue-box.venue-box2, .venue-box.venue-box3, .venue-box.venue-box4 {

	 font-size:13px;
}	
.GreenTextWrap h2{ font-size:18px;}
.TestimonialsTopBox {
    background-color: #46a47f;
    padding: 20px;
    border-radius: 10px;
    color: #fff;
    font-family: ubuntu;
    height: auto;
    display: table;
}
.testimonials-box-outer {
     float: none;
    width: 70%;
    margin: 0 auto 200px auto;
}
.BounceTextWrap,.BounceImgWra {
	float: left;
	width:100%;
	margin: 0;
}
.video-wrap {
    height: 360px;
}
.HomeFooterWrap {
    height: 250px;

}
.HomeFooterInnerWrap h2 {
    text-align: center;
    color: #fff;
    font-family: ubuntu;
    font-weight: 500;
    padding: 30px 0px;
}
}

@media (max-width: 736px){
	
	.RightBox h2{margin:5px 20px 5px 0;}
	
}


@media (max-width: 666px) {
.RightBox h2 {
    font-size: 18px;
	margin: 10px 15px 10px 0;
}
.RightBox p {
    margin-bottom: 16px;
}
.RightBox p {
    font-size: 14px;
    color: #696969;
    margin-bottom: 16px;
}
.venue-box {
	width: 100%;
    height: 94px;
    margin: 0 0 15px 0;
	padding: 10px;
}
.dans-story {
    margin: 20px auto 20px auto;
}	
.dans-story h2 {
    margin-bottom: 20px;

}
.video-wrap {
    height: 315px;
}
.HomeFooterWrap {
    height: 200px;
}
.logos-brand ul li {
    display: inline-block;
    width: 30.33%;
    margin-left: 1.5%;
}
.LeftBox {
    padding-left: 0;
}
}
@media (max-width: 568px) {
	.RightBox h2{margin:6px 15px 6px 0;}
	.RightBox p{margin-bottom:0;}
	#wufoo-w1eu0a1819a7g8l{padding-top:0;}
	
	
}
@media (max-width: 567px) {
.TopWrapOuter {
    height: 100%;
}
.LeftBox {
    width: 100%;
    padding-right: 0;
    padding-top: 20px;
	margin-bottom:20px;
}
.LeftBox h2 {
    font-size: 24px;
    margin: 15px 0;
    font-weight: 500;
	line-height:35px;
}
.RightBox {
    width: 70%;
    padding-bottom: 0;
    margin: 0 auto;
    float: none;
    display: table;
	padding: 10px;
    border-radius: 10px 10px 0 0;
}
.venue-box.venue-box1, .venue-box.venue-box2, .venue-box.venue-box3, .venue-box.venue-box4 {
    width: 100%;
    margin: 0 0% 3% 0%;
    height: 94px;
}
.RightBox iframe {
    margin-top: 0;
}
}
@media (max-width: 479px) {
.RightBox {
    width: 100%;
    padding-bottom: 0;
    margin: 0 auto;
    float: none;
    display: table;
}
.LeftBox {
    padding: 0;
    margin-top: 5%;
}
.venue-box {
    height: auto;
}
.GreenTextWrap h2 {
    font-size: 20px;
	padding-left:0;
}
.GreenTextWrap ul {
    width: 70%;
}
.GreenTextWrap ul li {
    line-height: 25px;
	    font-size: 14px;

}
.GreenTextWrap ul li:before {
    content: "";
    left: -40px;
    top: 6px;
}
.TestimonialWrap {
    padding: 30px 0;

}
.TestimonialWrap h2 {
    font-size: 22px;
}
.testimonials-box-outer {
    float: none;
    width: 100%;
    margin: 0 auto 200px auto;
}
.video-wrap {
    height: 180px;
}
.BounceTextWrap h2 {
    line-height: 25px;
	font-size: 16px;
}

}

.wufoo .info h2 {
    font-size: 80% !important;
}